
/* Class = "NSTextFieldCell"; title = "NiMH/NiCd"; ObjectID = "0ay-pU-SFf"; */
"0ay-pU-SFf.title" = "NiMH/NiCd";

/* Class = "NSTextFieldCell"; title = "Cycle Count:"; ObjectID = "0ic-cx-exU"; */
"0ic-cx-exU.title" = "Cycle Count:";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "0ih-Nn-cpR"; */
"0ih-Nn-cpR.title" = "Time";

/* Class = "NSTextFieldCell"; title = "5,000"; ObjectID = "16x-ej-4EN"; */
"16x-ej-4EN.title" = "5,000";

/* Class = "NSTextFieldCell"; title = "New Test"; ObjectID = "1Fi-Bl-ucQ"; */
"1Fi-Bl-ucQ.title" = "New Test";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "29B-0t-9TN"; */
"29B-0t-9TN.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "Wattage: 0W"; ObjectID = "2ac-0X-GGx"; */
"2ac-0X-GGx.title" = "Wattage: 0W";

/* Class = "NSTextFieldCell"; title = "Sys.Temp:---"; ObjectID = "2eu-vK-T6B"; */
"2eu-vK-T6B.title" = "Sys.Temp:---";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "2ie-tw-agB"; */
"2ie-tw-agB.title" = "1";

/* Class = "NSTextFieldCell"; title = "No Device Found!"; ObjectID = "2kg-zk-C6U"; */
"2kg-zk-C6U.title" = "No Device Found!";

/* Class = "NSTextFieldCell"; title = "LiPo 1s"; ObjectID = "2v1-ol-nFq"; */
"2v1-ol-nFq.title" = "LiPo 1s";

/* Class = "NSBox"; title = "Box"; ObjectID = "3Bq-ya-S4F"; */
"3Bq-ya-S4F.title" = "Box";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "3Wi-W0-quz"; */
"3Wi-W0-quz.title" = "3";

/* Class = "NSTextFieldCell"; title = "LiPo 1s"; ObjectID = "3jL-KY-T4n"; */
"3jL-KY-T4n.title" = "LiPo 1s";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "3no-mE-wYI"; */
"3no-mE-wYI.title" = "2";

/* Class = "NSTextFieldCell"; title = "D: 0.5A"; ObjectID = "3rq-c5-Nnz"; */
"3rq-c5-Nnz.title" = "D: 0.5A";

/* Class = "NSTextFieldCell"; title = "Reset Time: Charge>DisCharge"; ObjectID = "4Bs-Mz-5A7"; */
"4Bs-Mz-5A7.title" = "Reset Time: Charge>DisCharge";

/* Class = "NSMenuItem"; title = "AmpHrs"; ObjectID = "4Ha-Ci-5Ts"; */
"4Ha-Ci-5Ts.title" = "AmpHrs";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "4PQ-MH-2T8"; */
"4PQ-MH-2T8.title" = "3";

/* Class = "NSTextFieldCell"; title = "Category"; ObjectID = "4aZ-dc-Nbe"; */
"4aZ-dc-Nbe.title" = "Category";

/* Class = "NSTextFieldCell"; title = "Buzzer:"; ObjectID = "4bM-nd-cBi"; */
"4bM-nd-cBi.title" = "Buzzer:";

/* Class = "NSTextFieldCell"; title = "Wattage: 0W"; ObjectID = "4nZ-uM-4sb"; */
"4nZ-uM-4sb.title" = "Wattage: 0W";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "50q-6y-Rj8"; */
"50q-6y-Rj8.title" = "Label";

/* Class = "NSTextFieldCell"; title = "V"; ObjectID = "5DW-sn-PHD"; */
"5DW-sn-PHD.title" = "V";

/* Class = "NSTextFieldCell"; title = "1.Type-C cable must support data transfer "; ObjectID = "5Gd-4z-orT"; */
"5Gd-4z-orT.title" = "1.Type-C cable must support data transfer ";

/* Class = "NSTextFieldCell"; title = "System"; ObjectID = "5Jn-fd-Ekp"; */
"5Jn-fd-Ekp.title" = "System";

/* Class = "NSTextFieldCell"; title = "Graph"; ObjectID = "5O8-KX-C2J"; */
"5O8-KX-C2J.title" = "Graph";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "5kx-q7-08B"; */
"5kx-q7-08B.title" = "Print…";

/* Class = "NSViewController"; title = "Charge"; ObjectID = "6JO-D7-J7O"; */
"6JO-D7-J7O.title" = "Charge";

/* Class = "NSButtonCell"; title = "Open the key buzzer"; ObjectID = "77f-dp-AK5"; */
"77f-dp-AK5.title" = "Open the key buzzer";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "7Ij-r7-ESQ"; */
"7Ij-r7-ESQ.title" = "2";

/* Class = "NSBox"; title = "mini Box"; ObjectID = "7Rf-QM-LtL"; */
"7Rf-QM-LtL.title" = "mini Box";

/* Class = "NSTextFieldCell"; title = "Firmware"; ObjectID = "7ds-i5-pS7"; */
"7ds-i5-pS7.title" = "Firmware";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "89s-CE-6TN"; */
"89s-CE-6TN.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "Cell Type"; ObjectID = "8hK-Xb-rmX"; */
"8hK-Xb-rmX.title" = "Cell Type";

/* Class = "NSTextFieldCell"; title = "请输入文件名"; ObjectID = "9Vg-F4-RGf"; */
"9Vg-F4-RGf.title" = "请输入文件名";

/* Class = "NSTextFieldCell"; title = "Min"; ObjectID = "BQb-fp-E02"; */
"BQb-fp-E02.title" = "Min";

/* Class = "NSTextFieldCell"; title = "Charger Version:"; ObjectID = "BoF-Ee-9qz"; */
"BoF-Ee-9qz.title" = "Charger Version:";

/* Class = "NSBox"; title = "action box"; ObjectID = "BoO-WK-z2t"; */
"BoO-WK-z2t.title" = "action box";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Bow-L3-ARz"; */
"Bow-L3-ARz.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "C69-B2-nUw"; */
"C69-B2-nUw.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "CFd-Fj-QmR"; */
"CFd-Fj-QmR.title" = "Preferences…";

/* Class = "NSTextFieldCell"; title = "C: 1.0A"; ObjectID = "Cht-GZ-jdb"; */
"Cht-GZ-jdb.title" = "C: 1.0A";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "CyP-Hn-NUN"; */
"CyP-Hn-NUN.title" = "Minimize";

/* Class = "NSTextFieldCell"; title = "充电截止电压"; ObjectID = "D8X-ck-5Qh"; */
"D8X-ck-5Qh.title" = "充电截止电压";

/* Class = "NSMenuItem"; title = "About Charger Master"; ObjectID = "DFa-VX-JMy"; */
"DFa-VX-JMy.title" = "About Charger Master";

/* Class = "NSTextFieldCell"; title = "Caution"; ObjectID = "Dcq-Qm-VcR"; */
"Dcq-Qm-VcR.title" = "Caution";

/* Class = "NSTextFieldCell"; title = "cell1: 1.00V  cell2:12.00V  cell3:3.00V  cell4:4.00V cell5:5.00V  cell6:16.00V"; ObjectID = "DqX-kl-udf"; */
"DqX-kl-udf.title" = "cell1: 1.00V  cell2:12.00V  cell3:3.00V  cell4:4.00V cell5:5.00V  cell6:16.00V";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "E1F-vt-tyz"; */
"E1F-vt-tyz.title" = "Label";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ENq-kZ-Gfj"; */
"ENq-kZ-Gfj.title" = "Hide Others";

/* Class = "NSTextFieldCell"; title = "Cuteoff Voltage(V)"; ObjectID = "Egi-XI-vx4"; */
"Egi-XI-vx4.title" = "Cuteoff Voltage(V)";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "Ek4-Kc-GdC"; */
"Ek4-Kc-GdC.title" = "120";

/* Class = "NSViewController"; title = "Perferences"; ObjectID = "EqX-LN-0zD"; */
"EqX-LN-0zD.title" = "Perferences";

/* Class = "NSTextFieldCell"; title = " 0.00"; ObjectID = "ExE-96-t0c"; */
"ExE-96-t0c.title" = " 0.00";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "GLE-6h-zMY"; */
"GLE-6h-zMY.title" = "Close";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "GYV-i1-JcF"; */
"GYV-i1-JcF.title" = "Status";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "GcL-Do-Ny6"; */
"GcL-Do-Ny6.title" = "2";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "Gv7-Qm-2QI"; */
"Gv7-Qm-2QI.title" = "Main Menu";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "HOH-LF-vZr"; */
"HOH-LF-vZr.title" = "Type:";

/* Class = "NSWindow"; title = "Charger Master"; ObjectID = "HkD-BT-bNe"; */
"HkD-BT-bNe.title" = "Charger Master";

/* Class = "NSTextFieldCell"; title = "2.Ensure the cable is firmly attached to the sockets"; ObjectID = "HmE-SZ-Fac"; */
"HmE-SZ-Fac.title" = "2.Ensure the cable is firmly attached to the sockets";

/* Class = "NSTextFieldCell"; title = "W"; ObjectID = "I2i-dp-1z6"; */
"I2i-dp-1z6.title" = "W";

/* Class = "NSTextFieldCell"; title = "V"; ObjectID = "I6D-Kb-hkH"; */
"I6D-Kb-hkH.title" = "V";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "I6h-nu-Cle"; */
"I6h-nu-Cle.title" = "Minutes";

/* Class = "NSBox"; title = "chart Box"; ObjectID = "IYZ-AA-mtm"; */
"IYZ-AA-mtm.title" = "chart Box";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "Ifn-0y-BKL"; */
"Ifn-0y-BKL.title" = "Revert to Saved";

/* Class = "NSTextFieldCell"; title = "Wh"; ObjectID = "Imc-oR-uDi"; */
"Imc-oR-uDi.title" = "Wh";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "J9f-nk-x19"; */
"J9f-nk-x19.title" = "Status";

/* Class = "NSTextFieldCell"; title = "sn:313030313937030000000002050100c"; ObjectID = "K83-Xw-bwa"; */
"K83-Xw-bwa.title" = "sn:313030313937030000000002050100c";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "KIc-Qd-6of"; */
"KIc-Qd-6of.title" = "Text Cell";

/* Class = "NSButtonCell"; alternateTitle = "open"; ObjectID = "KSv-p4-STW"; */
"KSv-p4-STW.alternateTitle" = "open";

/* Class = "NSBox"; title = "Box"; ObjectID = "L19-B2-fvd"; */
"L19-B2-fvd.title" = "Box";

/* Class = "NSButtonCell"; title = "Send To Device"; ObjectID = "LJC-hh-Go9"; */
"LJC-hh-Go9.title" = "Send To Device";

/* Class = "NSTextFieldCell"; title = " 0.00"; ObjectID = "LKC-Jh-2sO"; */
"LKC-Jh-2sO.title" = " 0.00";

/* Class = "NSTextFieldCell"; title = "Port A"; ObjectID = "LWe-DK-7MY"; */
"LWe-DK-7MY.title" = "Port A";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "M4v-Nt-XpT"; */
"M4v-Nt-XpT.title" = "Help";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "NHq-Qq-PoZ"; */
"NHq-Qq-PoZ.title" = "Open…";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "NJh-2K-Ds7"; */
"NJh-2K-Ds7.title" = "Clear Menu";

/* Class = "NSSegmentedCell"; Oec-uk-Nnl.ibShadowedLabels[0] = "A"; ObjectID = "Oec-uk-Nnl"; */
"Oec-uk-Nnl.ibShadowedLabels[0]" = "A";

/* Class = "NSSegmentedCell"; Oec-uk-Nnl.ibShadowedLabels[1] = "B"; ObjectID = "Oec-uk-Nnl"; */
"Oec-uk-Nnl.ibShadowedLabels[1]" = "B";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ok1-my-6tg"; */
"Ok1-my-6tg.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "Pkz-tI-c6U"; */
"Pkz-tI-c6U.title" = "1";

/* Class = "NSTextFieldCell"; title = " 0"; ObjectID = "Pm0-Xz-r1t"; */
"Pm0-Xz-r1t.title" = " 0";

/* Class = "NSBox"; title = "status box"; ObjectID = "QWb-78-HCX"; */
"QWb-78-HCX.title" = "status box";

/* Class = "NSTextFieldCell"; title = "Complete"; ObjectID = "Qod-Im-8y1"; */
"Qod-Im-8y1.title" = "Complete";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qua-MJ-iJs"; */
"Qua-MJ-iJs.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Capacity:0mAh"; ObjectID = "RBA-tp-6xU"; */
"RBA-tp-6xU.title" = "Capacity:0mAh";

/* Class = "NSButtonCell"; title = "Using capacity limit to protect battery"; ObjectID = "RIX-Ko-diT"; */
"RIX-Ko-diT.title" = "Using capacity limit to protect battery";

/* Class = "NSTextFieldCell"; title = "Repeaak Count:"; ObjectID = "SFT-AU-Jyx"; */
"SFT-AU-Jyx.title" = "Repeaak Count:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TbJ-la-NOU"; */
"TbJ-la-NOU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Battery Temperature Limit:"; ObjectID = "UBO-rb-hcR"; */
"UBO-rb-hcR.title" = "Battery Temperature Limit:";

/* Class = "NSButtonCell"; title = "check"; ObjectID = "VDK-Hu-GBh"; */
"VDK-Hu-GBh.title" = "check";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "VcC-hG-J3U"; */
"VcC-hG-J3U.title" = "2";

/* Class = "NSTextFieldCell"; title = "放电截止电压"; ObjectID = "WFA-Vd-W7G"; */
"WFA-Vd-W7G.title" = "放电截止电压";

/* Class = "NSBox"; title = "B Box"; ObjectID = "WfM-Y2-d1f"; */
"WfM-Y2-d1f.title" = "B Box";

/* Class = "NSTextFieldCell"; title = "Cells"; ObjectID = "XIq-Bq-xDA"; */
"XIq-Bq-xDA.title" = "Cells";

/* Class = "NSTextFieldCell"; title = "0.0%"; ObjectID = "XUL-yO-HQK"; */
"XUL-yO-HQK.title" = "0.0%";

/* Class = "NSTextFieldCell"; title = "涓流"; ObjectID = "Xey-Lv-y41"; */
"Xey-Lv-y41.title" = "涓流";

/* Class = "NSTextFieldCell"; title = "Firmware"; ObjectID = "XhM-eT-hgv"; */
"XhM-eT-hgv.title" = "Firmware";

/* Class = "NSTextFieldCell"; title = "°C"; ObjectID = "Xk9-Sb-KxN"; */
"Xk9-Sb-KxN.title" = "°C";

/* Class = "NSMenuItem"; title = "Charger Master"; ObjectID = "XyJ-uB-Djz"; */
"XyJ-uB-Djz.title" = "Charger Master";

/* Class = "NSMenuItem"; title = "1.0"; ObjectID = "Y8r-fl-K22"; */
"Y8r-fl-K22.title" = "1.0";

/* Class = "NSBox"; title = "mini Box"; ObjectID = "YoC-hM-9Wc"; */
"YoC-hM-9Wc.title" = "mini Box";

/* Class = "NSTextFieldCell"; title = "Time Protected:"; ObjectID = "Z7A-xw-7Re"; */
"Z7A-xw-7Re.title" = "Time Protected:";

/* Class = "NSBox"; title = "Box"; ObjectID = "ZD7-pG-PXK"; */
"ZD7-pG-PXK.title" = "Box";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "Zfr-VV-RSc"; */
"Zfr-VV-RSc.title" = "Open Recent";

/* Class = "NSBox"; title = "Box"; ObjectID = "ZzM-jV-KyK"; */
"ZzM-jV-KyK.title" = "Box";

/* Class = "NSTextFieldCell"; title = "A"; ObjectID = "a0F-qi-kSr"; */
"a0F-qi-kSr.title" = "A";

/* Class = "NSMenu"; title = "Help"; ObjectID = "aBV-1Z-7cb"; */
"aBV-1Z-7cb.title" = "Help";

/* Class = "NSViewController"; title = "Analyzer"; ObjectID = "aPV-ct-A6i"; */
"aPV-ct-A6i.title" = "Analyzer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "aT1-Pb-cuW"; */
"aT1-Pb-cuW.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Min"; ObjectID = "aZp-dQ-cj9"; */
"aZp-dQ-cj9.title" = "Min";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ady-aG-jtO"; */
"ady-aG-jtO.title" = "Table View Cell";

/* Class = "NSMenu"; title = "Window"; ObjectID = "ahH-PO-PtY"; */
"ahH-PO-PtY.title" = "Window";

/* Class = "NSBox"; title = "mini Box"; ObjectID = "ajc-XA-9Yr"; */
"ajc-XA-9Yr.title" = "mini Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "atr-QJ-UZL"; */
"atr-QJ-UZL.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bFu-GY-mZO"; */
"bFu-GY-mZO.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "bHU-v2-lCq"; */
"bHU-v2-lCq.title" = "View";

/* Class = "NSTextFieldCell"; title = " 0"; ObjectID = "bHk-fB-WXa"; */
"bHk-fB-WXa.title" = " 0";

/* Class = "NSTextFieldCell"; title = "DisCharge Current"; ObjectID = "bOv-nu-npy"; */
"bOv-nu-npy.title" = "DisCharge Current";

/* Class = "NSButtonCell"; title = "Using time limit to protect battery"; ObjectID = "bfj-xE-qXC"; */
"bfj-xE-qXC.title" = "Using time limit to protect battery";

/* Class = "NSTextFieldCell"; title = "C: 0.1"; ObjectID = "cWE-Kw-T4N"; */
"cWE-Kw-T4N.title" = "C: 0.1";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "cxz-87-kLq"; */
"cxz-87-kLq.title" = "New";

/* Class = "NSTextFieldCell"; title = "Battery Type"; ObjectID = "dXy-W7-hBv"; */
"dXy-W7-hBv.title" = "Battery Type";

/* Class = "NSTextFieldCell"; title = "Current: 0.0A"; ObjectID = "dtf-vy-frz"; */
"dtf-vy-frz.title" = "Current: 0.0A";

/* Class = "NSTextFieldCell"; title = "Current(A)"; ObjectID = "dv7-cN-M2J"; */
"dv7-cN-M2J.title" = "Current(A)";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "eTh-Kh-Mdp"; */
"eTh-Kh-Mdp.title" = "Save As…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "eYj-EH-MaV"; */
"eYj-EH-MaV.title" = "Services";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "ee0-O9-3Fq"; */
"ee0-O9-3Fq.title" = "Update";

/* Class = "NSButtonCell"; title = "Checking For New Version"; ObjectID = "ewT-q8-SBJ"; */
"ewT-q8-SBJ.title" = "Checking For New Version";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "f0j-yt-gX2"; */
"f0j-yt-gX2.title" = "Status:";

/* Class = "NSTextFieldCell"; title = "D: 0.1"; ObjectID = "f3O-8a-6Hr"; */
"f3O-8a-6Hr.title" = "D: 0.1";

/* Class = "NSSegmentedCell"; fI8-fM-MD8.ibShadowedLabels[0] = "Port A"; ObjectID = "fI8-fM-MD8"; */
"fI8-fM-MD8.ibShadowedLabels[0]" = "Port A";

/* Class = "NSSegmentedCell"; fI8-fM-MD8.ibShadowedLabels[1] = "Port B"; ObjectID = "fI8-fM-MD8"; */
"fI8-fM-MD8.ibShadowedLabels[1]" = "Port B";

/* Class = "NSSegmentedCell"; fI8-fM-MD8.ibShadowedLabels[2] = "Port C"; ObjectID = "fI8-fM-MD8"; */
"fI8-fM-MD8.ibShadowedLabels[2]" = "Port C";

/* Class = "NSSegmentedCell"; fI8-fM-MD8.ibShadowedLabels[3] = "Port D"; ObjectID = "fI8-fM-MD8"; */
"fI8-fM-MD8.ibShadowedLabels[3]" = "Port D";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fL7-BX-dic"; */
"fL7-BX-dic.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "LiPo 1s"; ObjectID = "fap-78-CE9"; */
"fap-78-CE9.title" = "LiPo 1s";

/* Class = "NSTextFieldCell"; title = "Operation"; ObjectID = "fsh-V2-dFN"; */
"fsh-V2-dFN.title" = "Operation";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gfe-Ft-9AK"; */
"gfe-Ft-9AK.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "gtK-PY-14i"; */
"gtK-PY-14i.title" = "10";

/* Class = "NSTextFieldCell"; title = "D: 0.5A"; ObjectID = "hWJ-NV-unZ"; */
"hWJ-NV-unZ.title" = "D: 0.5A";

/* Class = "NSTextFieldCell"; title = "Current"; ObjectID = "hY8-9u-TXA"; */
"hY8-9u-TXA.title" = "Current";

/* Class = "NSTextFieldCell"; title = "11.5"; ObjectID = "he3-i3-MuC"; */
"he3-i3-MuC.title" = "11.5";

/* Class = "NSTextFieldCell"; title = "Sys.Temp:---"; ObjectID = "heb-qj-NCN"; */
"heb-qj-NCN.title" = "Sys.Temp:---";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "i3h-yI-2R2"; */
"i3h-yI-2R2.title" = "3";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "iUf-dj-jvp"; */
"iUf-dj-jvp.title" = "Customize Toolbar…";

/* Class = "NSTextFieldCell"; title = "Voltage: 0.0V"; ObjectID = "j5L-Wb-hhb"; */
"j5L-Wb-hhb.title" = "Voltage: 0.0V";

/* Class = "NSBox"; title = "A Box"; ObjectID = "jDh-NH-pac"; */
"jDh-NH-pac.title" = "A Box";

/* Class = "NSTextFieldCell"; title = "mAh"; ObjectID = "jfb-ON-lM1"; */
"jfb-ON-lM1.title" = "mAh";

/* Class = "NSTextFieldCell"; title = "A"; ObjectID = "ji9-KH-wqc"; */
"ji9-KH-wqc.title" = "A";

/* Class = "NSTextFieldCell"; title = "mAh"; ObjectID = "jlb-zb-VZd"; */
"jlb-zb-VZd.title" = "mAh";

/* Class = "NSTextFieldCell"; title = "Cells:"; ObjectID = "jln-LI-cFa"; */
"jln-LI-cFa.title" = "Cells:";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "k5b-Eo-5Xg"; */
"k5b-Eo-5Xg.title" = "File";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "kFh-fZ-x6P"; */
"kFh-fZ-x6P.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Quit  Charger Master"; ObjectID = "kG3-tJ-PWY"; */
"kG3-tJ-PWY.title" = "Quit  Charger Master";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "kTA-fZ-HYK"; */
"kTA-fZ-HYK.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "lRO-8q-mmc"; */
"lRO-8q-mmc.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Append Test"; ObjectID = "mJe-jg-CCQ"; */
"mJe-jg-CCQ.title" = "Append Test";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "mW2-LL-PTr"; */
"mW2-LL-PTr.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Charge Current"; ObjectID = "mWs-uF-h19"; */
"mWs-uF-h19.title" = "Charge Current";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "maL-hV-r6V"; */
"maL-hV-r6V.title" = "Bring All to Front";

/* Class = "NSTextFieldCell"; title = "DC Input Low Cut-Off"; ObjectID = "mf9-tv-jQc"; */
"mf9-tv-jQc.title" = "DC Input Low Cut-Off";

/* Class = "NSTextFieldCell"; title = " 00:00:00"; ObjectID = "mgn-ea-8Nc"; */
"mgn-ea-8Nc.title" = " 00:00:00";

/* Class = "NSTextFieldCell"; title = "Balance"; ObjectID = "mgv-U1-J0c"; */
"mgv-U1-J0c.title" = "Balance";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "mjr-WZ-Ddn"; */
"mjr-WZ-Ddn.title" = "60";

/* Class = "NSMenu"; title = "Charger Master"; ObjectID = "nJW-YB-Bq9"; */
"nJW-YB-Bq9.title" = "Charger Master";

/* Class = "NSMenuItem"; title = "Home Page"; ObjectID = "nPk-6r-qJE"; */
"nPk-6r-qJE.title" = "Home Page";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "nch-e5-fo4"; */
"nch-e5-fo4.title" = "4";

/* Class = "NSTextFieldCell"; title = "Balance"; ObjectID = "nne-gL-kpt"; */
"nne-gL-kpt.title" = "Balance";

/* Class = "NSTextFieldCell"; title = "DisCharger Version:"; ObjectID = "pFc-Kx-SO5"; */
"pFc-Kx-SO5.title" = "DisCharger Version:";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "pH0-eD-GLW"; */
"pH0-eD-GLW.title" = "Status:";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "pQ0-a1-faf"; */
"pQ0-a1-faf.title" = "Show Sidebar";

/* Class = "NSTextFieldCell"; title = "Voltage: 0.0V"; ObjectID = "pZd-aS-EH9"; */
"pZd-aS-EH9.title" = "Voltage: 0.0V";

/* Class = "NSTextFieldCell"; title = "Watt-Hour:0wh"; ObjectID = "pjP-Th-oGu"; */
"pjP-Th-oGu.title" = "Watt-Hour:0wh";

/* Class = "NSTextFieldCell"; title = "Time:00:00:00"; ObjectID = "plw-LZ-hBK"; */
"plw-LZ-hBK.title" = "Time:00:00:00";

/* Class = "NSTextFieldCell"; title = "Balance"; ObjectID = "qlg-ct-jgx"; */
"qlg-ct-jgx.title" = "Balance";

/* Class = "NSTextFieldCell"; title = " 0.00"; ObjectID = "qrc-6B-pG2"; */
"qrc-6B-pG2.title" = " 0.00";

/* Class = "NSMenu"; title = "File"; ObjectID = "rS1-G5-v1X"; */
"rS1-G5-v1X.title" = "File";

/* Class = "NSTextFieldCell"; title = "Capacity:0mAh"; ObjectID = "rek-ue-tjI"; */
"rek-ue-tjI.title" = "Capacity:0mAh";

/* Class = "NSTextFieldCell"; title = "Current: 0.0A"; ObjectID = "ri0-Z2-p3E"; */
"ri0-Z2-p3E.title" = "Current: 0.0A";

/* Class = "NSMenuItem"; title = " Charger Master Help"; ObjectID = "sLf-hv-frr"; */
"sLf-hv-frr.title" = " Charger Master Help";

/* Class = "NSMenuItem"; title = "0.5"; ObjectID = "tAm-MI-7eK"; */
"tAm-MI-7eK.title" = "0.5";

/* Class = "NSBox"; title = "status box"; ObjectID = "tQc-lF-lOc"; */
"tQc-lF-lOc.title" = "status box";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "teH-5i-3b7"; */
"teH-5i-3b7.title" = "Services";

/* Class = "NSButtonCell"; title = "Open the system buzzer"; ObjectID = "tfv-ZE-Sbc"; */
"tfv-ZE-Sbc.title" = "Open the system buzzer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "uIe-YX-fhI"; */
"uIe-YX-fhI.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Time:00:00:00"; ObjectID = "uz7-fq-Qt5"; */
"uz7-fq-Qt5.title" = "Time:00:00:00";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "vCM-fu-Mzp"; */
"vCM-fu-Mzp.title" = "Save…";

/* Class = "NSTextFieldCell"; title = "Close"; ObjectID = "vYc-6L-UWl"; */
"vYc-6L-UWl.title" = "Close";

/* Class = "NSBox"; title = "status box"; ObjectID = "vZn-ih-Iuo"; */
"vZn-ih-Iuo.title" = "status box";

/* Class = "NSTextFieldCell"; title = "Port B"; ObjectID = "vms-N2-AuT"; */
"vms-N2-AuT.title" = "Port B";

/* Class = "NSMenuItem"; title = "Hide  Charger Master"; ObjectID = "vuR-b3-L96"; */
"vuR-b3-L96.title" = "Hide  Charger Master";

/* Class = "NSTextFieldCell"; title = "Live Data"; ObjectID = "vw6-R8-6WQ"; */
"vw6-R8-6WQ.title" = "Live Data";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "w5q-GD-tLx"; */
"w5q-GD-tLx.title" = "Advanced Options";

/* Class = "NSTextFieldCell"; title = "A"; ObjectID = "wLa-f8-jtH"; */
"wLa-f8-jtH.title" = "A";

/* Class = "NSBox"; title = "Box"; ObjectID = "wbb-m3-egG"; */
"wbb-m3-egG.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Battery"; ObjectID = "wmc-Ss-W2I"; */
"wmc-Ss-W2I.title" = "Battery";

/* Class = "NSMenu"; title = "View"; ObjectID = "xV6-wB-lno"; */
"xV6-wB-lno.title" = "View";

/* Class = "NSTextFieldCell"; title = "Capacity Limit:"; ObjectID = "xsQ-ba-BMA"; */
"xsQ-ba-BMA.title" = "Capacity Limit:";

/* Class = "NSTextFieldCell"; title = "Watt-Hour:0wh"; ObjectID = "xwB-Ze-Utf"; */
"xwB-Ze-Utf.title" = "Watt-Hour:0wh";

/* Class = "NSTextFieldCell"; title = "C: 1.0A"; ObjectID = "y4F-AK-nww"; */
"y4F-AK-nww.title" = "C: 1.0A";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "yM8-qe-A9M"; */
"yM8-qe-A9M.title" = "Page Setup…";

/* Class = "NSButtonCell"; title = "update"; ObjectID = "yk6-0z-ery"; */
"yk6-0z-ery.title" = "update";

/* Class = "NSMenuItem"; title = "WattHrs"; ObjectID = "ykP-OR-O1B"; */
"ykP-OR-O1B.title" = "WattHrs";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "yr8-Z8-eot"; */
"yr8-Z8-eot.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zp9-YX-urt"; */
"zp9-YX-urt.title" = "Table View Cell";
